--- #YAML:1.0
"-abr-": { nnp: 1000 }
"-cap-": { nnp: 900, nn: 48, nns: 48, vbg: 2, vbz: 2 }
"-ed-": { vbn: 300, nn: 300, jj: 200, vbd: 200 }
"-hyp-": { jj: 530, nn: 470 }
"-hyp-adj-": { jj: 850, nn: 150 }
"-ing-": { vbg: 800, jj: 180, nnp: 10, nn: 10 }
"-ly-": { rb: 900, jj: 100 }
"-s-": { nnp: 48, nn: 48, nns: 900, vbg: 2, vbz: 2 }
"-sym-": { sym: 1000 }
"-tion-": { nn: 950, nnp: 50 }
"-unknown-": { nn: 875, jj: 195, nns: 20, vbz: 10 }
